.content-wrapper {
    display: flex;
    align-items: flex-start;
    gap: 2rem;
  }
  
  .text-content {
    flex: 1;
    padding-right: 1rem;
  }
  
  .divider {
    width: 2px;
    background-color: #ccc;
    height: 100%;
  }
  
  .image-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding-left: 1rem;
  }
  
  .zigzag-img {
    align-self: flex-start;
  }
  
  .zigzag-img.right {
    align-self: flex-end;
  }
  
  .zigzag-img img {
    max-width: 100%;
    height: auto;
    display: block;
  }

.text_primary{
  font-size: 3.89rem;
}
.text_secondary{
  font-size: 3.8rem;
}
.text_aboutme{
  font-size: 2.4rem;
}
.bg{
    --bs-bg-opacity: 1; 
    background-color: rgb(229 230 225), var(--bs-bg-opacity) !important;
}
.titulo-igual {
  font-size: 3vw;
  margin-left: 1%;
}

.roboto-font> {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  
}

